uuid:
  -
    value: 4df386cf-5d19-4377-807e-22baf48d9746
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Krokos_Kozanis_3_0.jpg
uri:
  -
    value: 'public://inline-images/Krokos_Kozanis_3_0.jpg'
    url: /sites/default/files/inline-images/Krokos_Kozanis_3_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1014526
status:
  -
    value: true
created:
  -
    value: '2019-10-23T09:49:26+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T09:49:42+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
